html {
	min-width: 750px !important;
}

.site-logo img {
  margin-top: 1em;
  max-width: 120px;
}

.oldsite th {
	text-align: center;
	padding: 5px;
}

.oldsite .node__content {
	padding: 1em !important;
}

@media (max-width: 700px) {
	div.page {
		padding: 0 !important;
	}
}

.oldsite button.btn.btn-primary, .oldsite input[type="submit"], .oldsite input[type="button"], .oldsite input[type="reset"] {
	border-radius: 5px;
	margin: 1em;
	border: 4px solid #c01700;
	color: white;
	background-color: #555;
	background: -webkit-linear-gradient(top,#373a3d,#282a2c);
	text-transform: uppercase;
	font-family: oswaldregular;
	/* background: -webkit-linear-gradient(top,#c01700,#a01300); */

	font-size: 1.076em;
}

.oldsite td {
	padding: 5px;
}

.oldsite #departmentsChooser img {
	max-height: 110px;
}

img.srand {
	margin-left: .5em;
	max-width: 3em;
}
